
.uppercase{
  text-transform: uppercase;
}

.groupBadge{
  position: relative;
  margin: 5px;
  font-size: 12px;
}
.groupBadge .badge{
  position: absolute;
  top: -7px;
  right: -4px;
  background: red;
  font-size: 15px;
  border-radius: 50%;
}

.modal .modal-header {
  height: 70px;
}

.modal-header .close span{
  color: #ffffff;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
}

.modal-content .close {
  position: absolute;
  right: 25px;
  top: 28px;
  border-radius: 50%;
  padding: 10px 15px;
}
.modal .modal-full-height{
  height: auto !important;
}
.modal-content .close:hover {
  background: #443f3f;
}
.modal{
 // max-height: 100vh;
 // overflow-y: auto;
}

/* Style the tab */
.tab {
  overflow: hidden;
  border-bottom: 1px solid #ccc;
}
/* Style the buttons inside the tab */
.tab button {
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  border-bottom: 2px solid;
  font-family: Roboto,"Helvetica Neue",sans-serif;
  font-size: 14px;
  font-weight: 500;
}

/* Create an active/current tablink class */
.tab button.active {
  border-bottom: 2px solid;
}
/* Style the tab content */
.tabcontent {
  display: none;
  padding: 12px 12px;
  border-top: none;
  max-height: 60vh;
  overflow-y: auto;
  overflow-x: hidden;
}
/* Style the close button */
.topright {
  float: right;
  cursor: pointer;
  font-size: 28px;
}
.topright:hover {color: red;}

// ======================================
.plusIcon{
  position: fixed;
  z-index: 100;
  top: 346px;
  right: 28px;
}
.plus{
  font-size: 20px;
  padding: 7px 13px;
  line-height: 1.5;
  border-radius: 50%;
  //color: #fff;
}
.plus:hover {
  box-shadow: 0 8px 17px 0 rgba(0,0,0,.2),
  0 6px 20px 0 rgba(0,0,0,.19);
}
//===============================

/*.graph-tabs-container {
  font-size: 12px;
  color: rgba(0,0,0,.62);
  display: table;
  table-layout: fixed;
  height: 32px;
  line-height: 24px;
  width: 80%;
}
.graph-tabs-container .graph-tab-inner{
  display: table-cell;
}
.graph-tab-inner .graph-tab {
  padding: 4px 0 10px;
  cursor: pointer;
}
.graph-tab-inner .graph-tab .tab-text {
  display: table;
  font-weight: 500;
  margin: 0 auto;
  min-width: 24px;
  padding: 0 5px;
  text-align: center;
}
.graph-tab-inner .graph-tab .tab-text.graph-tab-active {
  background: #f5f5f5;
  border-radius: 12px;
  color: #4285f4;
}
.stats-title {
  text-align: center;
  font-weight: 400;
}*/
//================================

.asset-not-found {
  margin-top: 10vh;
}

.asset-mat-card.mat-card {
  display: inline;
  padding: 0;
}

.card-text{
  //color: #504d4d !important;
}
.card-text span {
  //color: #483b3c;
  font-weight: 500;
  font-size: 15px;
}

p.card-text{
  margin-bottom: 12px !important;
}

.card-text.date span{
  font-size: 16px;
  //font-style: italic;
 // font-weight: 500;
 // color: #5151a2;
}

@media (min-width: 320px) and (max-width: 480px) {
  .modal{
     max-height: 100vh;
     overflow-y: auto;
  }
  .tabcontent {
    max-height: 50vh;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .modal{
    max-height: 100vh;
    overflow-y: auto;
  }
  .tabcontent {
    max-height: 50vh;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .tabcontent {
    max-height: 55vh;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .tabcontent {
    max-height: 50vh;
  }
}

@media (min-width: 900px) and (max-width: 1440px) {
  .tabcontent {
    max-height: 50vh;
  }
}
